<div class="row">

    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>Site Performance By Month</h5>
            </div>
            <div class="card-block">
                <!-- <google-chart [data]="doughChartPerformanceSite"></google-chart> -->
                <div id="id-month-site-performance"></div>
            </div>
        </div>
    </div>


    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>THIS MONTH COURSES DELIVERED BY PARTNERS</h5>
            </div>
            <div class="card-block">

                <chart [type]="type_MonthCoursesByPartner" [data]="data_MonthCoursesByPartner" [options]="options_MonthCoursesByPartner"
                    style="width: 100%; height: 360px;"></chart>
                <!-- <google-chart [data]="doughChartInstructorGeo"></google-chart> -->
            </div>
        </div>
    </div>
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>THIS MONTH EVALUATION SURVEY TAKEN</h5>
            </div>
            <div class="card-block">

                <chart [type]="type_MonthEvaluationSurver" [data]="data_MonthEvaluationSurver" [options]="options_MonthEvaluationSurver"
                    style="width: 100%; height: 360px;"></chart>
                <!-- <google-chart [data]="doughChartInstructorGeo"></google-chart> -->
            </div>
        </div>
    </div>
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>TOTAL EVALUATION SURVEY TAKEN</h5>
            </div>
            <div class="card-block">

                <chart [type]="type_TotalEvalutionTaken" [data]="data_TotalEvalutionTaken" [options]="options_TotalEvalutionTaken" style="width: 100%; height: 360px;"></chart>
                <!-- <google-chart [data]="doughChartInstructorGeo"></google-chart> -->
            </div>
        </div>
    </div>


</div>